.company-popup {
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 98;
	border-radius: 0.05rem 0.05rem 0 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0.25rem 0.12rem 0.15rem 0.12rem;
	-webkit-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    -o-transform: translate(0, 100%);
    transform: translate(0, 100%);
    -webkit-transition: transform .5s;
    -moz-transition: transform .5s;
    -ms-transition: transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
}
.cuxiao-suc-popup,.yhq-suc-popup{
	display: none;
	position: fixed;
	bottom: auto;
	top: 50%;
	left: 50%;
	width: 84%;
	background: #fff;
	z-index: 98;
	border-radius: 0.05rem 0.05rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0.25rem 0.12rem 0.15rem 0.12rem;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	transition: transform 0s;
}
.show{
	-webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}
.company-popup .company-close {
	display: block;
	width: 0.11rem;
	height: 0.11rem;
	background: url('//mued3.jia.com/image/mobile/zhuangxiu/company-popClose.png') no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: 0.125rem;
	right: 0.125rem;
}
.company-popup .popup-tit {
	font-size: 0.145rem;
	font-weight: bold;
	text-align: center;
	line-height: 0.15rem;
	margin-bottom: 0.16rem;
}
.bottom-popup .popup-tit{
	margin-bottom: 0.18rem;
}
.serve-popup .popup-tit{
	margin-bottom: 0.21rem;
}
.company-popup .discount-pop {
	margin-bottom: .2rem;
}
.company-popup .discount-pop p.dis-tit {
	font-size: 0.111rem;
	line-height: 0.12rem;
	margin-bottom: 0.14rem;
}
.company-popup .discount-pop .discount-cont {
	overflow: auto;
}
.cuLi-popup .discount-pop .discount-cont {
	margin-top: 0.17rem;
	height: 1.2rem;
	overflow: auto;
}
.serve-popup .discount-pop .discount-cont {
	margin-top: 0.17rem;
	height: 0.75rem;
	overflow: auto;
}
.discount-pop .discount-cont li {
	font-size: 0;
	margin-bottom: 0.09rem;
}
.discount-pop .discount-cont li:last-child{
	margin-bottom:0;
}
.discount-pop .discount-cont li .icon {
	font-size: .085rem;
	color: #ee741b;
	border: 1px solid #ee741b;
	text-align: center;
	margin-right: .07rem;
	margin-top: 0.01rem;
	display: inline-block;
	border-radius: 0.02rem;
	float: left;
	width: 0.3rem;
	height: 0.13rem;
	line-height: 0.14rem;
}
.discount-pop .discount-cont p.txt {
	float: left;
	width: 86%;
	font-size: 0.11rem;
}
.discount-pop .discount-cont span {
	font-size: 0.102rem;
	color: #999;
	display: block;
	margin-top: 0.02rem;
}
.discount-pop .discount-cont .icon.mjq {
	color: #ee741b;
	border: 1px solid #ee741b;
}
.discount-pop .discount-cont .icon.hdq {
	color: #ee2d1b;
	border: 1px solid #ee2d1b;
}
.company-popup .pop-form {
	width: 100%;
}
.pop-form .item-line {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 0.06rem;
}
.pop-form .item-line .line-txt {
	font-size: 0;
	color: #333;
	float: left;
	width: 0.09rem;
	height: 0.125rem;
	background: url('//mued3.jia.com/image/mobile/icon_tel.png') no-repeat;
	background-size: 100% auto;
	margin-right: 0.21rem;
	margin: 0.03rem 0.27rem 0 0.04rem;
}
.pop-form .item-line input {
	float: left;
	font-size: 0.128rem;
	width: 80%
}
.pop-form .popup-btn {
	display: block;
	margin: 0.15rem 0 0;
	background: -webkit-gradient(linear, left top, right top, from(rgba(255, 93, 50, 1.0)),to(rgba(254, 43, 43, 1.0)));
	background: -webkit-linear-gradient(left, rgba(255, 93, 50, 1.0),rgba(254, 43, 43, 1.0));
	background: -o-linear-gradient(left, rgba(255, 93, 50, 1.0),rgba(254, 43, 43, 1.0));
	background: linear-gradient(to right, rgba(255, 93, 50, 1.0),rgba(254, 43, 43, 1.0));
	width: 100%;
	height: 0.38rem;
	line-height: 0.38rem;
	border-radius: 0.38rem;
	text-align: center;
	font-size: 0.128rem;
	color: #fff;
	-webkit-box-shadow: 2px 2px 26px rgba(238, 45, 27, .35);
	        box-shadow: 2px 2px 26px rgba(238, 45, 27, .35);
}
.serve-popup .serve-cont {
	width: 100%;
	margin-bottom: 0.22rem;
	display: flex;
	align-items: center;
}
.serve-popup .serve-cont .serve-tit {
	font-size: 0.128rem;
	color: #ff5000;
	margin-right: 0.13rem;
	background: #fff2e6;
	width: 0.68rem;
	height: 0.3rem;
	line-height: 0.3rem;
	text-align: center;
	flex: 0 0 auto;
	font-weight: bold;
}

.serve-popup .serve-cont p {
	font-size: 0.111rem;
	color: #333;
}

.yhq-popup .yhq-popup-rule{
	width: 2.96rem;
	height: 0.8rem;
	background: url('//mued3.jia.com/image/mobile/zhuangxiu/company-popup-yhqbg1.png') no-repeat;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	margin-bottom: 0.22rem;
	margin-top: 0.16rem;
}
.yhq-popup .rule-left{
	width: 1.04rem;
	text-align: center;
	font-size:0;
}
.yhq-popup .rule-left .popup-sum{
	font-size: 0.29rem;
	color: #ff5000;
	font-weight: bold;
	line-height: 1.1;
}
.yhq-popup .rule-left .popup-sum i{
	font-size: 0.15rem;
	color: #ff5000;
	font-weight: bold;
	margin-right: 0.04rem;
}
.yhq-popup .rule-left .popup-text{
	font-size: 0.102rem;
	color: #ff5022;
	margin-top: 0.08rem;
	line-height: 1.1;
}
.yhq-popup .rule-right{
	width: 1.92rem;
	padding-left: 0.15rem;
	box-sizing: border-box;
	font-size:0;
	line-height: 1.1;
	color: #ff5022;
}
.yhq-popup .rule-right .popup-name{
	font-size: 0.145rem;
	margin-bottom: 0.1rem;
}
.yhq-popup .rule-right .popup-time{
	font-size: 0.102rem;
	margin-bottom: 0.05rem;
}
.yhq-popup .rule-right .popup-info{
	font-size: 0.102rem;
}
.cuLi-popup .cuLi-popup-rule{
	width: 2.96rem;
	height: 0.8rem;
	background: url(//mued3.jia.com/image/mobile/zhuangxiu/company-popup-yhqbg2.png) no-repeat;
	background-size: 100% 100%;
	margin-bottom: 0.22rem;
	margin-top: 0.16rem;
	padding: 0.11rem 0 0 0.1rem;
	box-sizing: border-box;
	color: #ff5022;
}
.cuLi-popup .cuLi-popup-rule .rule-top{
	font-size: 0;
	margin-bottom: 0.175rem;
	line-height: 1.1;
}
.cuLi-popup .cuLi-popup-rule .popup-sum{
	font-size: 0.15rem;
	font-weight: bold;
	line-height: 1;
}
.cuLi-popup .cuLi-popup-rule .popup-type{
	font-size: 0.085rem;
	line-height: 1;
	padding:0.01rem 0.02rem;
	border: 1px solid #ff5022;
	border-radius: 3px;
	margin-left: 0.12rem;
	vertical-align: 2px;
}
.cuLi-popup .cuLi-popup-rule .popup-time{
	font-size: 0.102rem;
	margin-bottom: 0.06rem;
	line-height: 1;
}
.cuLi-popup .cuLi-popup-rule .popup-info{
	font-size: 0.102rem;
	line-height: 1;
}
.cuLi-popup .cuLi-popup-rule .rule1 .popup-type{
	background-image: -moz-linear-gradient( 180deg, rgb(3,199,86) 0%, rgb(3,211,204) 100%);
	background-image: -webkit-linear-gradient( 180deg, rgb(3,199,86) 0%, rgb(3,211,204) 100%);
	background-image: -ms-linear-gradient( 180deg, rgb(3,199,86) 0%, rgb(3,211,204) 100%);
	position: absolute;
	left: 0;
	top: 0.01rem;
	width: 0.38rem;
	height: 0.14rem;
	line-height: 0.14rem;
	display: block;
	text-align: center;
	border-top-left-radius: 0.14rem;
    border-top-right-radius: 0.14rem;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0.14rem;
	font-size: 0.094rem;
	color: #fff;
}
.cuLi-popup .cuLi-popup-rule .rule1 .popup-type.hdq{
	background-image: -moz-linear-gradient( 0deg, rgb(255,168,0) 0%, rgb(255,120,0) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(255,168,0) 0%, rgb(255,120,0) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(255,168,0) 0%, rgb(255,120,0) 100%);
}
.cuLi-popup .cuLi-popup-rule .rule1 span{
	font-size: 0.12rem;
	font-weight: bold;
}
.cuLi-popup .cuLi-popup-rule .rule2{
	font-size: 0.094rem;
	color: #999;
}
.yhq-popup .yhp-cont {
	width: 2.59rem;
	height: 0.945rem;
	margin: 0 auto 0.25rem auto;
	background: url('//mued3.jia.com/image/mobile/zhuangxiu/company-popyhq.png') no-repeat;
	background-size: 100%;
	overflow: hidden;
}
.yhq-popup .yhp-cont .yhq-sum {
	width: 1.1rem;
	padding-left: 0.07rem;
	font-size: 0.153rem;
	color: #ff5000;
	font-weight: bold;
	float: left;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.yhq-popup .yhp-cont .yhq-sum b {
	font-size: 0.358rem;
	line-height: 0.945rem;
}
.yhq-popup .yhp-cont .yhq-info {
	float: left;
	width: 1.49rem;
	padding: .2rem 0 0 0.12rem;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.yhq-popup .yhp-cont .yhq-info h5 {
	font-size: 0.145rem;
	color: #ff5000;
	line-height: 0.145rem;
	margin-bottom: 0.11rem;
}
.yhq-popup .yhp-cont .yhq-info p {
	font-size: 0.111rem;
	color: #ff5000;
	margin-bottom: 0.05rem;
	line-height: 0.12rem;
}
.company-popup .serve-choice {
	margin-bottom: 0.05rem;
}
.company-popup .serve-choice .serve-tit {
	margin-bottom: 0.17rem;
	font-size: 0.111rem;
	line-height: 0.12rem;
}
.company-popup .serve-choice .choice-cont {
	overflow: hidden;
}
.serve-choice .choice-cont .choice-list {
	display: block;
	float: left;
	margin-bottom: 0.15rem;
	position: relative;
	width: 50%;
	line-height: 1;
}
.choice-cont .choice-list lable {
	font-size: 0.128rem;
	color: #333;
	line-height: 1;
}
.choice-cont .choice-list .choice-input {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 9;
	line-height: 1;
}
.choice-cont .choice-list lable:before {
	content: "";
	width: 0.13rem;
	height: 0.14rem;
	display: inline-block;
	background: url(//mued3.jia.com/image/mobile/zhuangxiu/company-pop-choice.png) no-repeat;
	background-size: 100%;
	background-position: 0 -0.15rem;
	position: relative;
	vertical-align: middle;
	font-size: 0.128rem;
	color: #333;
	line-height: 0.13rem;
	margin-right: 0.07rem;
	margin-top: -0.02rem;
}
.choice-cont .choice-list input[type='checkbox']:checked + lable:before {
	background-position: 0 0;
}
.lab-popup {
	padding-top: 0.41rem;
	padding-bottom: 0;
}
.lab-popup .lable-list {
	margin-bottom: 0.28rem;
}
.lab-popup .lable-list .lab-tit {
	font-size: 0.15rem;
	line-height: 0.15rem;
	margin-bottom: 0.09rem;
	font-weight: bold;
}
.lab-popup .lable-list .lab-txt {
	font-size: 0.111rem;
	line-height: 0.15rem;
	overflow:hidden;
}
.lab-popup .lable-list .lab-txt span{
	display: block;
	font-size: 0.11rem;
	color: #c7a550;
	background: #fbf4e4;
	line-height: 1;
	padding: 0.04rem 0.08rem;
	margin-right: 0.08rem;
	float: left;
	margin-bottom: 0.06rem;
}
.star-judge-popup {
	padding-top: 0.41rem;
	padding-bottom: 0;
}
.star-judge-popup .lable-list {
	margin-bottom: 0.28rem;
}
.star-judge-popup .lable-list .lab-tit {
	font-size: 0.15rem;
	line-height: 0.15rem;
	margin-bottom: 0.09rem;
	font-weight: bold;
}
.star-judge-popup .lable-list .lab-txt {
	font-size: 0.111rem;
	line-height: 0.15rem;
	overflow:hidden;
}
.star-judge-popup .star-class{
	display:flex;
	flex-wrap: wrap;
}
.star-judge-popup .star-class li{
	width:50%;
	flex:0 0 auto;
	display: flex;
	align-items: center;
	margin-top: 0.15rem;
}
.star-judge-popup .star-class .star-name{
	width:0.25rem;
	border-radius:50%;
	background:rgba(224,182,108,1);
	color:#fff;
	font-size:0.11rem;
	text-align:center;
	line-height:0.25rem;
	margin-right: 0.06rem;
}
.star-judge-popup .star-class .star-name.small{
	font-size:0.08rem
}
.star-judge-popup .star-class .star-info{
	font-size:0;
}
.star-judge-popup .star-class .star-info p{
	font-size:0.11rem;
	color:#333;
	line-height: 1;
	margin-bottom: 0.04rem;
}
.star-judge-popup .rate-star {
	width: 0.64rem;
	height: 0.11rem;
	background: url('//mued3.jia.com/image/mobile/zhuangxiu/zxgs/company-star.png') no-repeat;
	background-size: 100% auto;
	position: relative;
	float: left;
}
.star-judge-popup .rate-star .star-lit {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 0.11rem;
	background: url('//mued3.jia.com/image/mobile/zhuangxiu/zxgs/company-star.png') no-repeat;
	background-position: 0 -0.125rem;
	background-size: 0.64rem auto;
}
/* 典尚弹窗 */
.designer-popup {
    display: none;
    width: 2.48rem;
    position: absolute;
    top: 30%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    background: #fff;
    padding: .29rem .14rem .2rem .14rem;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 100;
    border-radius: .05rem
}

.designer-popup h2 {
    font-size: .142rem;
    color: #514a43;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    margin-bottom: .12rem
}

.designer-popup p {
    font-size: .11rem;
    text-align: center;
    margin-bottom: .1rem;
    color: #d00
}

.designer-popup .layer-line {
    height: .17rem;
    line-height: .17rem;
    padding: .1rem;
    border: 1px solid #e4e4e4;
    border-radius: .05rem;
    margin-bottom: .08rem;
    position: relative
}

.designer-popup .layer-line input {
    display: block;
    width: 100%;
    height: .17rem;
    line-height: .17rem;
    font-size: .12rem
}

.designer-popup a.popup-but {
    display: block;
    height: .37rem;
    line-height: .37rem;
    background: #ee2d1b;
    text-align: center;
    font-size: .128rem;
    color: #fff;
    border-radius: .05rem
}

.designer-popup .layer-line label {
    font-size: .12rem;
    color: #999
}

.designer-popup .layer-line .city-down {
    display: block;
    position: absolute;
    right: .09rem;
    top: .12rem;
    width: .06rem;
    height: .06rem;
    border: .01rem solid;
    border-color: transparent transparent #999 #999;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.designer-close {
    display: block;
    width: .13rem;
    height: .13rem;
    background: url(//mued3.jia.com/image/zhuangxiu/gsk-close.png) no-repeat 0 0/100%;
    position: absolute;
    right: .1rem;
    top: .1rem
}

.popup-success {
    text-align: center
}

.popup-success i {
    display: block;
    width: .43rem;
    height: .43rem;
    background: url(//mued3.jia.com/image/mobile/popup-success.png);
    background-size: 100%;
    margin: 0 auto .15rem auto
}

.popup-success h3 {
    font-size: .145rem;
    color: #333
}

.popup-success p {
    display: inline-block;
    width: 1.56rem;
    margin-top: .05rem;
    font-size: .11rem;
    color: #999
}
.yhq-suc-popup,.cuxiao-suc-popup {
	text-align: center;
}
.yhq-suc-popup .suc-icon,.cuxiao-suc-popup .suc-icon{
	width: 0.38rem;
	height: 0.38rem;
	display: block;
	background: url('//mued3.jia.com/image/mobile/activity/prov-success.png');
	background-size: 100% 100%;
	margin: 0.07rem auto 0.15rem auto;
	box-sizing: border-box;
}
.yhq-suc-popup h3,.cuxiao-suc-popup h3{
	font-size: 0.145rem;
	line-height: 0.15rem;
	font-weight: bold;
}
.yhq-suc-popup p,.cuxiao-suc-popup p{
	font-size: .111rem;
	line-height: 0.12rem;
	margin-top: 0.1rem;
}
.yhq-suc-popup p a,.cuxiao-suc-popup p a{
	text-decoration: underline;
	color: #007fd7;
}
.yhq-suc-popup .yhq-suc-btn,.cuxiao-suc-popup .yhq-suc-btn{
	display: block;
	width: 1.37rem;
	height: 0.38rem;
	line-height: 0.38rem;
	border-radius: 0.38rem;
	text-align: center;
	border: 1px solid #e8e8e8;
	font-size: 0.128rem;
	margin: 0.3rem auto 0.08rem auto;
}
.activity-popup .pop-hd-info{
	font-size: 0.111rem;
	color: #666;
}
.activity-popup .discount-pop{
	margin-bottom:  .1rem;
}
.activity-popup .pop-hd-info{
	margin-bottom: 0.17rem;
}
.activity-popup .hd-time{
	margin-bottom: 0.06rem;
}
.popmask{
	cursor: pointer;
}
html.no-scroll,html.no-scroll body{height: 100% !important;position: relative;overflow: hidden}